Debian Bug report logs - #288336
ITA: log4cpp -- A C++ library for flexible logging

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Mon, 3 Jan 2005 03:18:07 UTC

Owned by: Fathi BOUDRA <fboudra@free.fr>

Severity: normal

Tags: help

Merged with 303794

Fixed in version log4cpp/0.3.4b-1

Done: Fathi Boudra <fboudra@free.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Marcel Harkema <marcel@debian.org>, <wnpp@debian.org>:
Bug#288336; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Marcel Harkema <marcel@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: log4cpp -- A C++ library for flexible logging
Date: Mon, 03 Jan 2005 04:14:09 +0100
Package: wnpp
Severity: normal

The current maintainer of log4cpp, Marcel Harkema <marcel@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: log4cpp
Binary: liblog4cpp-dev, liblog4cpp1c102
Version: 0.2.8-1
Priority: optional
Section: libs
Maintainer: Marcel Harkema <marcel@debian.org>
Build-Depends: debhelper (>> 3.0.0), libtool
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/l/log4cpp
Files: a0f67f459702a874607f6ad14f655c6d 909 log4cpp_0.2.8-1.dsc
 3162d64a8ed6e4c2d5887410a34a27a3 377140 log4cpp_0.2.8.orig.tar.gz
 768ce35f6424ec048cdc5b18e7e9e398 124384 log4cpp_0.2.8-1.diff.gz

Package: liblog4cpp-dev
Priority: optional
Section: libdevel
Installed-Size: 459
Maintainer: Marcel Harkema <marcel@debian.org>
Architecture: i386
Source: log4cpp
Version: 0.2.8-1
Replaces: liblog4cpp1-dev
Depends: liblog4cpp1c102 (= 0.2.8-1), libc6-dev
Conflicts: liblog4cpp1-dev
Filename: pool/main/l/log4cpp/liblog4cpp-dev_0.2.8-1_i386.deb
Size: 90772
MD5sum: a1961c0d4ceb882815e3bbf2d9992308
Description: A C++ library for flexible logging (development files)
 Log for C++ is a library of C++ classes for flexible logging to files,
 syslog and other destinations. It is modeled after the Log for
 Java library (http://jakarta.apache.org/log4j/), staying as close to
 their API as is reasonable.

Package: liblog4cpp1c102
Priority: optional
Section: libs
Installed-Size: 152
Maintainer: Marcel Harkema <marcel@debian.org>
Architecture: i386
Source: log4cpp
Version: 0.2.8-1
Replaces: liblog4cpp0
Depends: libc6 (>= 2.3.2.ds1-4), libgcc1 (>= 1:3.3.4-1), libstdc++5 (>= 1:3.3.4-1)
Conflicts: liblog4cpp0
Filename: pool/main/l/log4cpp/liblog4cpp1c102_0.2.8-1_i386.deb
Size: 52810
MD5sum: cddd5f7457dc9e0190dbaa56c0cc0b3d
Description: A C++ library for flexible logging
 Log for C++ is a library of C++ classes for flexible logging to files,
 syslog and other destinations. It is modeled after the Log for
 Java library (http://jakarta.apache.org/log4j/), staying as close to
 their API as is reasonable.

Justification: No activity in half a year, no response to pings, packages
neglected



Changed Bug title. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Fathi BOUDRA <fboudra@free.fr>. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from Fathi BOUDRA <fboudra@free.fr> to Fathi BOUDRA <fboudra@free.fr>. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 288336 303794. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: help Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Fathi Boudra <fboudra@free.fr>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #20 received at 303794-close@bugs.debian.org (full text, mbox):

From: Fathi Boudra <fboudra@free.fr>
To: 303794-close@bugs.debian.org
Subject: Bug#303794: fixed in log4cpp 0.3.4b-1
Date: Sat, 18 Feb 2006 10:28:41 -0800
Source: log4cpp
Source-Version: 0.3.4b-1

We believe that the bug you reported is fixed in the latest version of
log4cpp, which is due to be installed in the Debian FTP archive:

liblog4cpp3-dev_0.3.4b-1_i386.deb
  to pool/main/l/log4cpp/liblog4cpp3-dev_0.3.4b-1_i386.deb
liblog4cpp3_0.3.4b-1_i386.deb
  to pool/main/l/log4cpp/liblog4cpp3_0.3.4b-1_i386.deb
log4cpp_0.3.4b-1.diff.gz
  to pool/main/l/log4cpp/log4cpp_0.3.4b-1.diff.gz
log4cpp_0.3.4b-1.dsc
  to pool/main/l/log4cpp/log4cpp_0.3.4b-1.dsc
log4cpp_0.3.4b.orig.tar.gz
  to pool/main/l/log4cpp/log4cpp_0.3.4b.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 303794@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Fathi Boudra <fboudra@free.fr> (supplier of updated log4cpp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 16 Aug 2005 12:59:12 +0200
Source: log4cpp
Binary: liblog4cpp3-dev liblog4cpp3
Architecture: source i386
Version: 0.3.4b-1
Distribution: unstable
Urgency: low
Maintainer: Fathi Boudra <fboudra@free.fr>
Changed-By: Fathi Boudra <fboudra@free.fr>
Description: 
 liblog4cpp3 - C++ library for flexible logging (runtime)
 liblog4cpp3-dev - C++ library for flexible logging (development)
Closes: 287204 303794
Changes: 
 log4cpp (0.3.4b-1) unstable; urgency=low
 .
   * New maintainer (Closes: #303794)
   * New upstream release (Closes: #287204)
   * GNU C++ 4.0 ABI transition
   * Updated debian/control and debian/copyright
   * Removed debian dir dependency
   * Updated autotools build system
Files: 
 b2dd8a1a72c4f89d764e07d1f37d6249 614 libs optional log4cpp_0.3.4b-1.dsc
 571a35562fe7cb2f6608a7dfe21ac37d 321340 libs optional log4cpp_0.3.4b.orig.tar.gz
 2b584ca65a101e462bd5b4756a6f7c44 23290 libs optional log4cpp_0.3.4b-1.diff.gz
 126ca3f211c9b200445cc5cba79aa0b8 131810 libdevel optional liblog4cpp3-dev_0.3.4b-1_i386.deb
 d260ce45f86b0cf80d43a81c5c86fbb9 83532 libs optional liblog4cpp3_0.3.4b-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFD2SeVdC8qQo5jWl4RAm2gAJsE8WZvpUXAo5UkypKjOX4Mr+XMdgCeIjT/
crCYbnnhI0G6jNQQoo6qMIE=
=M2nU
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 00:45:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:55:19 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.